Subject: [dhcwg] review of draft-ietf-dhc-rfc3315bis-05 chapters 14 and 15

From: Francis Dupont <[email-masked]>
Date: Mon, 08 Aug 2016 17:22:08 +0200

Here is the review of draft-ietf-dhc-rfc3315bis-05 chapters 14 and 15
(same number in RFC 3315) Reliability, Message Validation pages 35-42:

- 14 page 36: i.e. -> i.e., and e.g. -> e.g.,

Regards

[email-masked]

PS: the text added at the end of 14 (A client is not expected to listen...)
kills the reconfiguration message idea. IMHO it is not an issue (i.e.,
I am fine with the added text).